@charset 'utf-8';
/*
 Theme Name:   JardiWinery Child
 Theme URI:    http://jardiwinery.ancorathemes.com/
 Description:  JardiWinery - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     jardiwinery
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  jardiwinery
*/


@import url("../jardiwinery/style.css");


/* =Theme customization starts here

-------------------------------------------------------------- */

.scheme_red .woocommerce ul.products li.product .add_to_cart_button, .scheme_red .woocommerce-page ul.products li.product .add_to_cart_button {background:#1b619f!important;border:0!important;}
.scheme_red .woocommerce ul.products li.product .add_to_cart_button:hover, .scheme_red .woocommerce-page ul.products li.product .add_to_cart_button:hover {background:#333333!important;border:0!important;}
.scheme_red .woocommerce ul.products li.product .price, .scheme_red .woocommerce-page ul.products li.product .price, .scheme_red .woocommerce ul.products li.product .star-rating:before, .scheme_red .woocommerce ul.products li.product .star-rating span {color:#333333!important}
.scheme_red .top_panel_style_7 .top_panel_icon {background:#1b619f!important;}
.scheme_red .top_panel_style_7 .top_panel_icon:hover {background:#333333!important;}
.scheme_red .top_panel_over .top_panel_wrap {
    background: #fff!important;
}
#fb-root iframe {
	max-width: 100%;
	min-height: 10px!important;
	vertical-align: bottom!important;
}
.menu_main_nav > li ul {
    padding: 0;
}

.menu_main_nav > li ul li a {
    font-size: 12px;
    letter-spacing: 1px!important;
}

body:not(.top_panel_fixed) .top_panel_position_over .top_panel_top {
    background: #ccc!important;
}

.scheme_red .menu_user_nav>li>a {
    color: #000;
}
.scheme_red .top_panel_fixed .top_panel_middle {background:#fff!important;}
.top_panel_middle .logo {
    margin: 1em 0!important;
} .grecaptcha-badge {
	display: none!important;
}
.scroll_to_top{display:none!important;}
.home .top_panel_image {display:none!important}
.woocommerce .related.products ul.products li.product .price, .woocommerce-page .related.products ul.products li.product .price, .woocommerce .shop_mode_thumbs ul.products li.product .price, .woocommerce-page .shop_mode_thumbs ul.products li.product .price {
    margin: 1em 0!important;
}
 .sidebar_outer_logo .logo_main,.top_panel_wrap .logo_main,.top_panel_wrap .logo_fixed{height:150px} .contacts_wrap .logo img{height:30px}.scheme_red .top_panel_top,.scheme_red .top_panel_middle{background-color:#ffffff;text-align:center}.vc_row .woocommerce ul.products li.product .post_item_wrap .price{margin-top:0.5em!important; margin-bottom:1em!important}.scheme_red .top_panel_middle .sidebar_cart:after,.scheme_red .top_panel_middle .sidebar_cart{background:#fff!important; color:#000}input[type="tel"],input[type="text"],input[type="number"],input[type="email"],input[type="password"],input[type="search"],select,textarea{text-transform:none!important; letter-spacing:1px!important; font-size:12px!important} select option {font-size:14px!important;}

.scheme_red .woocommerce .widget_shopping_cart .total strong,.scheme_red .woocommerce ul.cart_list li a,.scheme_red .woocommerce ul.product_list_widget li a,.scheme_red .woocommerce-page ul.cart_list li a,.scheme_red .woocommerce-page ul.product_list_widget li a{color:#000!important} .logo_slogan{display:none}.scheme_red .top_panel_fixed .top_panel_middle{background:#fff}.logo br{display:none}h2{color:#1b619f!important}.woocommerce div.product .product_title{font-size:3em!important; font-family:Montserrat!important; text-transform:uppercase!important; font-weight:900;color:#1b619f!important}h4.post_title.entry-title{color:#1b619f!important}h4.post_title.entry-title,.post_info{display:none}.top_panel_wrap .logo_fixed{max-height:100px}.scheme_red .menu_main_nav>li>a{color:#000!important}.scheme_red .top_panel_style_7 .top_panel_icon{background-color:#1b619f}
.scheme_red .header_mobile{background:#fff!important}.top_panel_middle .menu_main_wrap{text-align:right; margin-top:3.5em; margin-bottom:1.4em}
.scheme_red .header_mobile .menu_button{color:#000!important}.header_mobile .logo_main{width:150px!important}.header_mobile .logo{padding:10px 0}.scheme_red .header_mobile .panel_top,.scheme_red .header_mobile .side_wrap{background:#1b619f!important}
.scheme_red .header_mobile .menu_main_nav>li a,.scheme_red .header_mobile .menu_main_nav>li>a:hover{color:#fff!important}
.top_panel_wrap .logo_fixed{max-height:70px!important}
.single-product div.product .woocommerce-tabs.trx-stretch-width .wc-tabs li a{font-family:Montserrat!important; text-transform:uppercase!important; font-size:12px!important}
.top_panel_fixed .menu_main_wrap{padding-top:20px}.woocommerce div.product p.price,.woocommerce div.product span.price{font-size:2em!important}
.home .post_title,.home .post_info{display:none!important}
.product_meta{display:none}@media (max-width:639px) and (min-width:480px){.woocommerce .shop_mode_thumbs ul.products li.product .price,.woocommerce-page .shop_mode_thumbs ul.products li.product .price{margin-top:2em!important; margin-bottom:2em!important}}
.woocommerce div.product form.cart .label {padding-top: 19px!important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {overflow: initial!important;height: auto!important;}
.vc_row .woocommerce ul.products li.product .post_content, .woocommerce-page .related.products ul.products li.product .post_content, .woocommerce-page .shop_mode_thumbs ul.products li.product .post_content {position: initial!important;}
.vc_row .woocommerce ul.products li.product .post_item_wrap:hover .post_featured, .woocommerce-page .related.products ul.products li.product .post_item_wrap:hover .post_featured, .woocommerce-page .shop_mode_thumbs ul.products li.product .post_item_wrap:hover .post_featured { opacity: 1!important;}

.woocommerce .related.products ul.products li.product .post_item_wrap, .woocommerce .shop_mode_thumbs ul.products li.product .post_item_wrap {
    padding-bottom: 1.8em!important;
}

.woocommerce ul.products li.product h2 a {
    font-size: 17px!important;
    line-height: 22px!important;
}
.header_mobile span.cart_items, .header_mobile .cart_summa {display: none;}
.woocommerce ul.products li.product .add_to_cart_button, .woocommerce-page ul.products li.product .add_to_cart_button, .woocommerce-page ul.products li.product a.button {
    letter-spacing: 2px!important;
    padding: 1.4em!important;
}
.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {margin-top:1em!important;margin-bottom:1em!important;}
.woocommerce div.product .product_title {margin-bottom:1em!important;}

#reply-title {
    color: #1b619f!important;
    text-transform: uppercase;
    font-size: 1.625em;
    margin-top: 20px!important;
    display: block;
    margin-bottom: 10px;
}
.scheme_red .header_mobile .menu_button, .scheme_red .header_mobile .menu_main_cart .top_panel_cart_button2 .contact_icon {
    color: #2c3136;
}
.header_mobile .menu_button, .header_mobile .menu_main_cart .top_panel_cart_button2 .contact_icon {
    background-color: transparent !important;
    font-size: 26px;
    height: auto;
    width: auto;
    line-height: 25px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.stockistbox, a.stockistbox {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    padding: 1px 20px 20px;display:block;color:#7d7f81;
}

a.stockistbox h3 {color:#000;}
a.stockistbox:hover {background:#efefef;}

@media all and (max-width:480px) {
.page_content_wrap {padding:30px 0!important;}
html, body {font-size:14px!important;}
.slider_boxed, .content_wrap, .content_container {width:90%!important}
h1 {font-size:3em!important;}
.header_mobile .menu_main_cart { right: 80px!important;}
.admin-bar .header_mobile .side_wrap { top: 157px!important;}
}


@media all and (max-width:680px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%!important;
    float: none!important;
    clear: both;
    margin: 0 0 2.992em;
}
}


@media all and (max-width:1024px) {
header.top_panel_wrap {display:none;}
.header_mobile {display:block;}
}
@media all and (max-width:1400px) {
.vc_row .woocommerce ul.products li.product .post_item_wrap .price {margin-top:1.5em!important;}
}